.name {
    line-height: 35px;
    text-align: center;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.nameCompact {
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.04em;
    margin: 0;
    color: #FFFFFF;
}

.nowrap {
    max-width: 285px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media screen and (max-width: 1050px) {
    .name {
        font-size: 24px;
    }
}

@media screen and (max-width: 991px) {
    .name {
        text-align: left;
    }

    .nowrap {
        max-width: 100%;
        white-space: inherit;
        overflow: auto;
        text-overflow: inherit;
    }
}
